PORT=3333
HOST=0.0.0.0
NODE_ENV=development
APP_KEY=pjViFYNnGjj3ilOX-2UsO0JJ-AbhmrWr
DRIVE_DISK=local
DB_CONNECTION=mysql
MYSQL_HOST=127.0.0.1
MYSQL_PORT=3306
MYSQL_USER=lucid
MYSQL_PASSWORD=
MYSQL_DB_NAME=lucid
GOOGLE_CLIENT_ID=clientId
GOOGLE_CLIENT_SECRET=clientSecret
FACEBOOK_CLIENT_ID=clientId
FACEBOOK_CLIENT_SECRET=clientSecret
